=== debian/control ===
Source: prism-webapp-linktv
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-linktv
Architecture: all
Depends: prism
Homepage: http://www.linktv.org/
Description: Link TV WebApp for Prism
 Link TV WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
